{
  "name": "wpct-sm",
  "version": "1.1.6",
  "description": "Wpct child theme for sommobiliat.coop web",
  "author": "Còdec",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/codeccoop/sommobilitat/wp/wpct-sm"
  },
  "theme_uri": "https://gitlab.com/codeccoop/sommobilitat/wp/wpct-sm",
  "author_uri": "https://www.codeccoop.org",
  "text_domain": "wpct-sm",
  "license": "GPL-2.0-or-later",
  "scripts": {
    "start": "npm run dev",
    "dev:css": "npx postcss ./src/css/index.css -o ./assets/css/theme.bundle.css --watch",
    "dev:js": "npx esbuild ./src/js/index.js --bundle  --outfile=./assets/js/theme.bundle.js --watch",
    "build:css": "npx postcss ./src/css/index.css -o ./assets/css/theme.bundle.css --no-map",
    "build:js": "npx esbuild ./src/js/index.js --bundle --minify --outfile=./assets/js/theme.bundle.js",
    "dev": "NODE_ENV=development concurrently \"npm run dev:css\" \"npm run dev:js\"",
    "build": "NODE_ENV=production concurrently \"npm run build:css\" \"npm run build:js\"",
    "postbuild": "sh ./.postbuild",
    "prepare": "husky"
  },
  "devDependencies": {
    "@eslint/js": "^9.19.0",
    "@prettier/plugin-php": "^0.22.4",
    "@tailwindcss/forms": "^0.5.10",
    "@tailwindcss/postcss": "^4.0.0",
    "concurrently": "^9.1.2",
    "cssnano": "^7.0.6",
    "esbuild": "^0.24.2",
    "eslint": "^9.19.0",
    "eslint-config-prettier": "^10.0.1",
    "globals": "^15.14.0",
    "husky": "^9.1.7",
    "lint-staged": "^15.4.2",
    "postcss": "^8.5.1",
    "postcss-cli": "^11.0.0",
    "postcss-url": "^10.1.3",
    "prettier": "^3.4.2",
    "tailwindcss": "^4.0.0"
  }
}
